      body  {
           display : block;
           font-style : normal;
           font-variant : normal;
           font-weight : normal;
           font-size : 14px;
           font-family : "Arial CE", "Helvetica CE", Arial, sans-serif;
           line-height : 1.33;
           background-image : url('img/pozadi.gif');
           background-color : #FFFFE8;
           voice-family:"\"}\"";
		   voice-family:inherit;
		   text-align: center;
      }
     a {
           font-weight : normal;
           text-decoration : underline;
           color : #527ad8;
      }
     a:hover {
           font-weight : normal;
           text-decoration : none;
      }
     h1, h2, h3, h4, h5, h6, em {
           color : #c48a0a;
      }
     hr {
           display : none;
      }
     address {
           font-weight : normal;
           font-style : normal;
           padding-left : 20px;
      }     
	ol {
		   margin-left: 25px; padding-left: 0
      }		   	
     .schov {
           display : none;
      }
     .odstup {
           margin-right : 10px;
      }
     .konecobtekani {
           clear : both;
           font-size : 1px;
           height : 1px;
      }
     .center {
           text-align : center;
      }
     #stranka {
           width : 759px;
           background-color : #ffffe8;
           min-width :750px;
           text-align:left;
		   margin-left:auto;
		   margin-right:auto;
		   position:relative;
      }
     #recept {
           overflow : auto;
           height : 325px;
           text-align:left;           
      }
     #uvod_levy {
           float : left;
           width : 230px;
      }
     #uvod_pravy {
           margin : 0 20px 20px 250px;
      }
	 #uvod_obr {
	 	   float:left;
	 	   width: 172 px;
	 	   margin: 0 10px 10px 0;
      }
     #vlajka {
           margin : 0 0 20px 20px;
           background-image : url('img/vlajka.gif');
           width : 160px;
           height : 130px;
      }
     #img_titl {
           background-image : url('img/img_titl.gif');
           width : 122px;
           height : 121px;
           margin-left : 170px;
      }
     #kdojsme {
           margin : 20px 20px 0;
      }
     #vlajka_kdojsme {
           float : left;
           background-image : url('img/vlajka.gif');
           width : 160px;
           height : 130px;
           margin-right : 20px;
      }
     #pravidla {
           background : url('img/vlajka.gif') no-repeat 100% 0%;
           margin : 20px 20px 0 260px;
      }
     #vlajka_pravidla {
           float : left;
           background-image : url('img/vlajka.gif');
           width : 160px;
           height : 130px;
           margin : 0 0 0 10px;
      }
     .bab_levy {
           float : left;
           width : 350px;
      }
     .bab_pravy {
           margin-left : 380px;
           width : 350px;
      }
     .bab_okraj {
           margin : 20px 20px 0 40px;
           padding : 1px 10px;
           background-color : #c4def2;
      }
     .bab_data {
           background-color : #ffffe8;
      }
     .bude {
           width : 700px;
      }
     .bude_1 {
           margin : 20px 20px 0 70px;
           padding : 1px 10px;
           background-color : #c4def2;
      }
     .bude_2 {
           background-color : #ffffe8;
      }
     .bude_mes {
           margin : 5px 10px;
      }
     #rec {
           background-color : #ffffe8;
           margin : 0;
           padding : 0 5px 5px;
      }
     .odstup_rec {
           margin-left : 20px;
      }
     #rec_levy {
           float : left;
           width : 360px;
      }
     #rec_pravy {
           margin-left : 380px;
           width : 360px;
      }
     #str_bylo {
           width : 759px;
           background-color : #ffffe8;
           padding : 10px;
           text-align:left;
		   position:relative;
		   margin-left:auto;
		   margin-right:auto;		                 
      }
     .H3_bylo {
           color : #527ad8;
           margin-bottom : 0;
      }
     .hr_bylo {
           display : block;
           color : #527ad8;
           margin-top : 0;
      }
     .hr_bylo_2 {
           display : block;
           color : #c4def2;
           margin-top : 0;
      }